{{- if .Values.clusterConfig.cilium.enabled }}
apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-external-services
  namespace: {{ .Release.Namespace }}
spec:
  egress:
  - toFQDNs:
    - matchName: id.barentswatch.no
    - matchName: hel1.your-objectstorage.com
  endpointSelector:
    matchLabels: {}
{{- end }}
